.Modal {
    position: absolute;
    top: 0%;
    left: 35%;
    right: 35%;
    z-index: 5;
    background-color: rgb(251, 254, 255);
  }

  /*.prijavaModal{
    left: 500px;
  }
  
  .divPrijava {
	  position: relative;
	  left:40%
	  
  }*/

.Login {
    position: relative;
    display: flex;
    justify-content: center;
    padding: 1.5%;
  }


  .input{
	  width: 20%;
	  position: relative;
  }

  #submitButton {
    position: relative;
    align-self: center
  }
  
  body.modal-open {
    overflow: hidden;
	}

  .loginDiv {
	  background-color: rgb(100,100,100);
	  position: relative;
	  left: 40%
  }

  .Registracija {
    z-index: 5;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  .errorWindow {
    border: none;
    background-color: transparent;
  }
  
  
  .closeButton {
	  float: right;
	  bottom: 0px
  }

  .Form {
    z-index: 5;
    align-self: center;
  }

  .naslovRegistracija {
    align-self: center;
  }

  .divLogin{
    background-color: yellow
  }

  /*---------validacija-------*/
  input {
    width: 100%;
    padding: 10px;
    outline: 0;
    border: 2px solid #B0BEC5;
}
input.invalid {
    border-color: #DD2C00;
}

#notify {
  margin-top: 5px;
  padding: 10px;
  font-size: 12px;
  width: 100%;
  color: #fff;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
#notify.error {
  background-color: #DD2C00;
}